html, body {
	height: 100%;
}
body {
	display: grid;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-size: 18px;
	line-height: 30px;
	color: #171717;
	margin: 0;
	background: rgb(236,236,236);
	background: -webkit-linear-gradient(rgba(255,255,255,1.00) 0%, rgba(208,222,237,1) 100%) no-repeat;
	background: -o-linear-gradient(rgba(255,255,255,1.00) 0%, rgba(208,222,237,1) 100%);
	background: linear-gradient(rgba(2255,255,255,1.00) 0%, rgba(208,222,237,1) 100%) no-repeat;
}
p {
	margin: 18px 0;
}
a {
	color: #2466af;
}
.container {
	max-width: 1000px;	
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	padding: 60px 20px 0 20px;
	justify-self: center;
	align-self: center;
	background-color: #ffffff;
	box-shadow: 0 0 35px rgba(54,54,54,0.15);
}
.text__container, .cont {
	margin: 60px 30px;
}
.icons {
	display: flex;
	flex-direction: row;
}
.icons a {
	display: inline;
	margin: 10px 20px 10px 20px;	
}
.cont {
	text-align: left;
}
.cont__title {
	text-align: center;
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 50px;
}

@media screen and (max-width: 1000px) {
	body {
		background: #ffffff;
		display: inline;
	}
	.container {
		box-shadow: none;
	}
}

